
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, code,
del, dfn, em, img, q, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, dialog, figure, footer, header,
hgroup, nav, section {
  margin: 0;
  padding: 0;
  border: 0;
  font-weight: inherit;
  font-style: inherit;
  font-size: 100%;
  font-family: inherit;
  vertical-align: baseline;
}

html {
	-webkit-font-smoothing: antialiased;
}

body {
  line-height: 1.5;
}
blockquote:before, blockquote:after, q:before, q:after { content: ""; }
blockquote, q { quotes: "" ""; }
a img { border: none; }
html { font-size:100.01%; }
body {
	font-size: 100%;
	color: #535353;
	//background: #fff;
	font-family: 'Josefin Sans Std Light', "Helvetica Neue", Arial, Helvetica, sans-serif;
	//overflow: hidden;
	/*font-smooth: large;*/
	/*overflow: auto;*/
	background: #666;
	
	-webkit-user-select: none;
-khtml-user-select: none;
-moz-user-select: -moz-none;
-user-select: none;
user-select: none;
-webkit-touch-callout: none;
-webkit-tap-highlight-color: rgba(0,0,0,0);
}

h1 {
	font-weight: normal;
}

/* @end */


/* @group main */

.ie6 html,
.ie7 html,
.ie8 html {
	overflow: hidden;
}

body {
	height: 100%;
	margin: 0;
	padding: 0;
	//overflow: hidden;
}


#popcontent {
	//margin-top: 25px;
	margin-left: 25px;
	margin-right: 25px;
	//margin-bottom: 25px;
	/*overflow: auto;*/
	text-align:justify;
}

#popcontent li{
	margin-left: 50px;
}


#content {
	//position: absolute;
	top: 0;
	height: 100%;
	overflow: auto;
	overflow-x: hidden;
	text-align: center;
}

.notready #content {
	left: -999px;
	width: 0;
}

.ready #content {
	left: 0;
	width: 100%;
}

/*#view-source {
	position: absolute;
	bottom: 10px;
	right: 30px;
	font-size: 26px;
}

#view-source:hover {
	text-decoration: underline;
}*/

/*#gir-why-is-there-bacon-in-this-soap {
	font-size: 12px;
	position: absolute;
	font-style: normal;
	width: 220px;
	text-align: left;
	color: #687176;
	
	-moz-transform: rotate(270deg);
	-o-transform: rotate(270deg);
	-webkit-transform: rotate(270deg);

	left: -90px;
	bottom: 60%;

}

#gir-why-is-there-bacon-in-this-soap a {
	color: inherit;
	text-decoration: underline;
}

.ie #gir-why-is-there-bacon-in-this-soap {
	left:  20px;
	bottom: 10px;
}*/

/* @end */

/* @group colors */

a {
	color: #c80019;
	text-decoration: none;
}

/* @end */

/* @group #nav */

#nav {
	position: relative;
	display: inline-block;
	list-style: none;
	text-align: center;
	-webkit-box-shadow: 0 5px 20px rgba(0,0,0,0.5);
	-moz-box-shadow: 0 5px 20px rgba(0,0,0,0.5);
	box-shadow: 0 5px 20px rgba(0,0,0,0.5);
	z-index: 3;
	background: #CED2D6;
	background: rgba(222,227,231,0.37);
}

.ltie8 #nav {
	display: inline;
}

.ltie9 #nav {
	border: solid 1px #A8B1B8;
	border-top: none;
}

#nav li {
	display: inline-block;
	margin: 0;
	padding: 0;
}

.ltie8 #nav li {
	display: inline;
}

#nav a {
	display: block;
	font-size: 20px;
	padding: 10px 20px;
}

#nav a:hover {
	background: rgba(226,227,232,0.51);
}

#nav li.current a {
	background: rgba(255,255,255,0.5);
}

#nav li.current {
	background: none;
}

.centre {
  margin: 1em 50%;
   
}
.gauche {
  position: absolute;
  top: 1em;
  left: 1%;
  width: 18%;
}
.droite {
  position: absolute;
  top: 1em;
  right: 1%;
  width: 18%;
}

/* @end */

/* @group main-show */


#wallpaper {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index:-1;
	/*overflow: hidden;*/
}

#main-show {

display: inline-block;
text-align: center;
//margin: 0 20px;
	//position: fixed;
	//left: 0%;
	top: 0%;
	
	z-index:1000;
	//width: 100%;
	//height: 100%;
	/*overflow: hidden;*/
	/*zoom: 1;*/
	
}

#main-fr {

	position: absolute;
	right: 10px;
	top: 0px;
}

#main-en {

	position: absolute;
	right: 45px;
	top: 0px;
}

.page {
	width: 100%;
	height: 100%;
}



/* @end */

/* @group #introduction */
/*
#introduction h1 {
	text-align: center;
	position: absolute;
	bottom: 20%;
	width: 100%;
	font-size: 170px;
	background: url(images/drop-shadow.png) no-repeat center 182px;
}

.ltie9 #introduction h1 {
	background: none;
}

.page {
	text-align: left;
}

#intro-show {
	position: absolute;
	bottom: 25%;
	width: 100%;
}

#introduction p {
	text-align: center;
	font-size: 30px;
	color: #979797;
	width: 100%;
}*/
/* @end */

/* @group #mixed-content */
/*
#mixed-content {
	background: url(images/drop-shadow.png) no-repeat center 567px;
}

.ltie9 #mixed-content {
	background: none;
}

#mixed-show {
  width: 800px;
  height: 460px;
  margin: 83px auto auto;
  overflow: hidden;

}

#mixed-show .child {
  margin: 0;
  padding: 0;
  text-align: center;
  background: #fff;
  height: 100%;
  width: 100%;
  display: block;
}

#mixed-show h1 {
	font-size: 40px;
	line-height: 1.2;
	padding-top: 40px !important;
}
*/

/* @end */

/* @group #navigation-show */

#navigation-show {
	position: absolute;
	width: 100%;
	font-size: 100px;
	height: 120px;
	bottom: 30%;
}

#navigation-show li {
	width: 100%;
	text-align: center;
	background: url(images/drop-shadow.png) no-repeat center 122px;
}

.ltie9 #navigation-show li {
	background: none;
}

#navigation-root ul.nav {
	position: absolute;
	bottom: 10%;
	width: 100%;
	text-align: center;
}

#navigation-root ul.nav li {
	display: inline-block;
	margin: 0 20px;
	background: #535353;
	width: 100px;
	height: 30px;
	line-height: 33px;
	cursor: pointer;
	font-weight: bold;
	
	-moz-border-radius: 1em;
	-webkit-border-radius: 1em;
	border-radius: 1em;
	color: #fff;
}

.ltie8 #navigation-root ul.nav li {
	display: inline;
}

.normal {
	background: #535353;
}

.current {
	background: #79b800;
}



#copyright {
	width: 100%;
	position: absolute;
	bottom: 0%;
	text-align: center;
	//color: #dd3322;
	color: #aaaaaa;
}

#use-your-keyboard {
	width: 100%;
	position: absolute;
	bottom: 19%;
	text-align: center;
}

/* @end */

/* @group #transition-show */
/*
#transition-demo {
	background: url(images/drop-shadow.png) no-repeat center 446px;
}

.ltie9 #transition-demo {
	background: none;
}

#transition-show {
	height: 300px;
	width:  400px;
	overflow: hidden;
	margin: auto;
	margin-top: 155px;
}
*/
/* @end */

/* @group #links */

#links ul {
	position: absolute;
	bottom: 21%;
	width: 100%;
	background: url(images/drop-shadow.png) no-repeat center 261px;
	font-size: 40px;
	padding-bottom: 60px;
	text-align: center;
	list-style: none;
}

.ltie9 #links ul {
	background: none;
}

#links ul a {
	display: block;
}

#links i {
	font-size: 12px;
	font-style: normal;
	color: #535353;
}

#links ul a:hover {
	text-decoration: underline;
}

#links ul a:hover i {
	color: inherit;
}




/*******************/




#container {
position: absolute;
	top : 215px;
	left : 0px;
	//background: #333333;
	//height: 600px;
	//width: 980px;
	//margin-right: auto;
	//margin-left: auto;
	z-index: 1000;
}

#btmenu {
	color: #FFFFFF;
	background: #000000;
	height: 200px;
	width: 400px;
	margin-right: auto;
	margin-left: auto;
	font-size: 11px;
	position: absolute;
	left : 300px;
	margin-top: 500px;
}

#container #menu {
	height: auto;
	width: 250px;
	float: left;
}



#container h1 {
	font-size: 16px;
}

#container #menu li {
	display: block;
	list-style-type: none;
}

#container #menu a {
	font: 12px Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #FFFFFF;
	padding-right: 10px;
	padding-left: 10px;
	line-height: 30px;
	text-decoration: none;
	background: #000000 url(./images/bg.jpg) no-repeat left;
	height: 30px;
	width: 180px;
	display: block;
	outline:0;
	margin-bottom: 5px;
}

#container #menu a:hover {
	color: #CCFF00;
}

#popup {
	float: right;
	width: 300px;
	border: thin solid #666666;
	height: auto;
	background: #FFFFFF;
	visibility:hidden;
	font: 11.333px Arial, Helvetica, sans-serif;
	padding: 10px;
	margin-right: 20px;
}

#container #menu .accordion a {
	color: #FFCC00;
}

#container #menu .accordion a:hover {
	color: #FFFF00;
}

.jive-modal {
//background: #222;
color: #000;
background: rgba(0, 0, 0, .5);
border: solid 1px #444;
/*display: none;*/
padding: 4px 8px 8px;
position: relative;
text-align: left;
width: auto;
-moz-border-radius: 8px;
-webkit-border-radius: 8px;
}
/*
.jive-modal {
    background: #222;
    border: solid 1px #444;
    //display: none;
    padding: 4px 8px 8px;
    position: relative;
    text-align: left;
    width: 700px;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    }*/
.jive-modal-content {
    background: #fff;
    padding: 15px;
    position: relative;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    }
* html .jive-modal-content {
    display: inline-block;
    }
.jive-modal h2 {
    color: #000;
    font-size: 1.5em;
    font-weight: normal;
    padding: 4px 8px 10px 6px;
    }
.jive-modal-close-top {
    position: absolute;
    top: 11px;
    right: 10px;
    color: #fff;
    font-weight: bold;
    }
.jive-modal .j-icon-close {   /* Put this class on existing close buttons to convert to an icon. The icon code is in icons.css */
    display: block;
    overflow: hidden;
    line-height: 1000px;
    top: -10px;
    right: -12px;
	//margin: 0;
  //padding: 0;
}
.j-icon-close {
position: absolute;	
background-position: -480px -272px;
width: 32px;
height: 32px;
 background-image: url(./images/jive-icon-sprites-big.png);
    display: block;
	
}

/*
a.jive-modal-close-top:link,
a.jive-modal-close-top:visited { color: #000; }
a.jive-modal-close-top:hover,
a.jive-modal-close-top:active { color: #fff; }
.jive-modal .jive-form-element textarea.jive-form-element-textarea,
.jive-modal .jive-form-element input.jive-form-element-text { width: 1060px; }
.jive-modal-content .jive-form-buttons { float: right; }*/

/* ------ MODALS - Image modal ------ */
#lb_image_wrapper .j-icon-close {
    top: -6px;
    right: -10px;
}
/* ----- Jive Wrapper ----- */
#jive-wrapper {
    background-image:
        url(./images/body_dropshadow.png);
    background-position: right top;
    background-repeat: repeat-y;
    margin: 81px 0 0;
    padding: 0 6px 1px 0;
    margin: 0;
    min-width: 1004px;
    padding: 0;
    position: relative;
    text-align: left;
    z-index: 2;
}
 /* image modals for viewing images full size */
#lb_image_wrapper {
    width: auto;
    padding: 10px;
    -moz-box-shadow: 0 1px 21px black;
    -webkit-box-shadow: 0 1px 21px black;
	box-shadow: 0 1px 21px black;
}
#lb_image_wrapper .j-icon-close {
    position: absolute;
}

* html #jive-wrapper {
    width: auto;
}
.j-icon-zoom, .j-icon-play, .j-icon-close {
background-image: url(./images/jive-icon-sprites-big.png);
display: block;
}







/* @end */